HOSTNAME(5)

NAME
hostname - initial hostname

SYNOPSIS
/etc/hostname

DESCRIPTION
The hostname file is read on boot by init(8) and is used as the system hostname. No hostname is set if the file is missing and the hostname remains the kernel default.

FORMAT
The file must contain a valid hostname and no whitespace on a single line.

FILES
/etc/hostname
    System hostname.

EXAMPLES

    dragon

SEE ALSO
sethostname(2), init(8)